<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="devExceptionTitle">Nastavení poplachových vyjímek na zařízení "{0}"</item>
		<item id="devExceptionDetail">Nastavení poplachových vyjímek na zařízení.</item>
		<item id="alarmType">Typ poplachu</item>
		<item id="audibleAlarm">Audio poplach</item>
		<item id="triggerAlarmOut">Spouštění poplachu</item>
		<item id="diskAlarm">Poplach disku</item>
		<item id="triggerEmail">Spouštění e-mailu</item>
	</items>
</languageInfo>
